/* Toplinks
-------------------------------------------------------------- */
div.toplinks {
	float:right;
	text-align: right;
}

div.toplinks a {
	text-decoration: none !important;
	color: #000 !important;
}

div.toplinks ul, div.toplinks li {
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0;
}

div.toplinks li {
	display: inline;
	margin-left: 10px;
}


/* Top
-------------------------------------------------------------- */
#top {
	font-size: 110%;
	margin-left: 0px;
	font-family: "DinPro";
}

#top ul, #top li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 17px;
}

#top li {
	display: inline;
}

#top a {
	color: #fff;
	text-decoration: none;
}

/* Tabs
-------------------------------------------------------------- */
#top div.tabs {
	height: 27px;
	margin-left: 250px;
}

#top div.tabs li {
	float:left;
	margin:0;
	padding:0;
	text-transform: none;
}

body#purple #top div.tabs li.current_page_item, body#purple #top div.tabs li.current-page-ancestor {
	background: url('../images/tab-purple-right.png') no-repeat right top;
}

body#brown #top div.tabs li.current_page_item, body#brown #top div.tabs li.current-page-ancestor {
	background: url('../images/tab-brown-right.png') no-repeat right top;
}

body#blue #top div.tabs li.current_page_item, body#blue #top div.tabs li.current-page-ancestor {
	background: url('../images/tab-blue-right.png') no-repeat right top;
}

body#green #top div.tabs li.current_page_item, body#green #top div.tabs li.current-page-ancestor {
	background: url('../images/tab-green-right.png') no-repeat right top;
}

#top div.tabs li a {
	float:left;
	display:block;
	padding:5px 26px 5px 25px;
	color: #000;
	text-decoration: none;
	font-size: 13px;
}

body#purple #top div.tabs li.current_page_item a, body#purple #top div.tabs li.current-page-ancestor a {
	color: #fff;
	font-size: 13px;
	background: url('../images/tab-purple-left.png') no-repeat left top;
}

body#brown #top div.tabs li.current_page_item a, body#brown #top div.tabs li.current-page-ancestor a {
	color: #fff;
	font-size: 13px;
	background: url('../images/tab-brown-left.png') no-repeat left top;
}

body#blue #top div.tabs li.current_page_item a, body#blue #top div.tabs li.current-page-ancestor a {
	color: #fff;
	font-size: 13px;
	background: url('../images/tab-blue-left.png') no-repeat left top;
}

body#green #top div.tabs li.current_page_item a, body#green #top div.tabs li.current-page-ancestor a {
	color: #fff;
	font-size: 13px;
	background: url('../images/tab-green-left.png') no-repeat left top;
}

/* Menu
-------------------------------------------------------------- */
#top div.menu {
	width: 944px;
	padding-bottom: 10px;
	text-transform: none;
	font-family: "DinProMedium";
}

body#purple #top div.menu {
	background: url('../images/menubar-bg-purple.png') no-repeat scroll top left;
}

body#brown #top div.menu {
	background: url('../images/menubar-bg-brown.png') no-repeat scroll top left;
}

body#blue #top div.menu {
	background: url('../images/menubar-bg-blue.png') no-repeat scroll top left;
}

body#green #top div.menu {
	background: url('../images/menubar-bg-green.png') no-repeat scroll top left;
}

#top div.menu ul {
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 20px;
}

#top div.menu ul.menu {
    margin: 0 20px;
    padding:0;
    text-align:justify;
    overflow: hidden;
    height: 44px;  
}

#top div.menu ul.menu > li {
    display:inline-block;
    list-style:none;
}

#top div.menu ul.menu > li:last-child {
    margin-right:100% !important;
}

#top div.menu li {
	padding:0px;
}

#top div.menu ul.menu > li {
	height: 44px;
}

#top div.menu li a {
	display:block;
	color: white;
	margin:0px;
	padding:13px 10px 14px 10px;
	text-decoration:none;
	font-size: 12px;
}

#top div.menu li a.selected, #top div.menu li a:hover {
	background: url('../images/white-transparent-pixel.png') repeat scroll top left;
}


#top div.menu ul.menu li a.selected, 
#top div.menu ul.menu li.current_page_item > a,
#top div.meny ul.menu li.current-menu-item a,
#top div.menu ul.menu li.current-page-ancestor > a,
#top div.menu ul.menu li.current-post-ancestor > a, 
#top div.menu ul.menu li.current-menu-item > a {
	text-decoration: underline;
}
		
#top div.menu li ul {
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position: absolute;
	z-index: 2000;
	text-transform: none;
	padding-top: 15px;
	padding-bottom: 20px;
	/*top:1em;
	/*left:0;*/
	min-width: 320px;
}

#top div.menu li ul li a:hover {
	background: none;
}

body#blue #top div.menu li ul {
	background: url('../images/white-transparent-80.png') repeat scroll top left;
}

body#brown #top div.menu li ul {
	background: url('../images/white-transparent-80.png') repeat scroll top left;
}

body#purple #top div.menu li ul {
	background: url('../images/white-transparent-80.png') repeat scroll top left;
}

body#green #top div.menu li ul {
	background: url('../images/white-transparent-80.png') repeat scroll top left;
}

body#purple #top div.menu li ul ul, body#purple #top div.menu li ul ul a {
	background: none;
}

#top div.menu li ul ul {
	padding:0px;
	margin:0px;
	position:relative;
	padding-bottom: 10px;
	margin-top: 5px;
}

#top div.menu li:focus ul {
	display:block;
}

#top div.menu li:hover ul {
	display:block;
}


#top div.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
}

#top div.menu li ul li a, #top div.menu li ul li a:hover  {
	background-position: top right;
	background-repeat: no-repeat;
	margin-right: 20px;
	height: auto;
	padding-bottom: 1px;
	margin-bottom: 5px;
}

body#blue #top div.menu li ul li a, body#blue #top div.menu li ul li a:hover {
	background-image: url('../images/menu-arrow-blue.png');
	border-bottom: 1px solid #6e9bbe;
}

body#brown #top div.menu li ul li a, body#brown #top div.menu li ul li a:hover {
	background-image: url('../images/menu-arrow-brown.png');
	border-bottom: 1px solid #b48c3f;
}

body#purple #top div.menu li ul li a, body#purple #top div.menu li ul li a:hover {
	background-image: url('../images/menu-arrow-purple.png');
	border-bottom: 1px solid #735587;
}

body#green #top div.menu li ul li a, body#green #top div.menu li ul li a:hover {
	background-image: url('../images/menu-arrow-green.png');
	border-bottom: 1px solid #a3b56c;
}

body #top div.menu ul li ul li ul li a, body #top div.menu ul li ul li ul li a:hover {
	background: url('../images/white-transparent-80.png') repeat scroll top left;
	border: none;
	margin-bottom: 0px;
}

body#purple #top div.menu li ul li ul li a:hover, body#brown #top div.menu li ul li ul li a:hover, body#blue #top div.menu li ul li ul li a:hover, body#green #top div.menu li ul li ul li a:hover,
body#purple #top div.menu li ul li ul li a, body#brown #top div.menu li ul li ul li a, body#blue #top div.menu li ul li ul li a, body#green #top div.menu li ul li ul li a {
	background: none;
	border: none;
}

#top div.menu li li li a {
	border-bottom: none;
	padding-left: 10px;
}

#top div.menu li li li a:hover {
	text-decoration: underline;
}

#top div.menu li li li {
	margin:0px;
	padding:0px;
	font-family: 'DINPro';
}

#top div.menu li ul a {
	text-shadow: none;
	display:block;
	color: black;
	font-size:12px;
	font-style:normal;
	margin:0;
	padding:0;
	margin-left: 20px;
	text-align:left;
}
#top div.menu ul li ul li ul li a:before {
	content: '> ';
}
